[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# IdentToColor

IdentToColor - given a colour identifier (name) returns the colour value

## Declaration

Source position: graphics.pp line 1877

`function IdentToColor(`
`const Ident: String;`
`var Color: LongInt`
`):Boolean;`

## Arguments

`Ident` |  | Ident - the suppied name for the required Color
`Color` |  | The Color returned from the look-up table, with the name supplied in Ident

## Function result

Returns True if Ident is part of a valid entry in the look-up table of Colors

The latest version of this document can be found at lazarus-ccr.sourceforge.net .